<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<shortcuts>

    <skipIfNotSupported/>

    <programGroup defaultName="SearchMyMeetings Automatic Media Uploader" location="applications"/>

      <shortcut
        name="Automatic Media Uploader"
        programGroup="yes"
        desktop="yes"
        applications="yes"
        startMenu="yes"
        startup="yes"
        target="$INSTALL_PATH\AutomaticMediaUploader.exe"
        commandLine=""
        description="Automatic Media Uploader"
        iconFile="$INSTALL_PATH\images\Upload-icon.ico"
        iconIndex="0"
        initialState="noShow">

         <createForPack name="Base"/>

       </shortcut>
 
</shortcuts>
